Subject: [alpine-devel] FOSDEM 2018

From: Jakub Jirutka <[email-masked]>
Date: Thu, 1 Feb 2018 16:13:23 +0100

Hi,

this weekend is FOSDEM, the biggest conference about F/OSS in Europe. It takes place at the ULB Solbosch Campus, Brussels, Belgium.

Unfortunately there’s no any keynote or official event organized by the Alpine devs this year and ncopa will not arrive (for family reasons). However, some Alpine devs will be there, currently I know about Shiz and myself.

I’ll arrive to Brussels at Friday morning, Shiz at afternoon. I’m accommodated near Grand Place.

Is there anyone else going to FOSDEM? I’d like to meet some Alpine devs and users, maybe we can go for dinner, waffles or just chat. Please let us know.

Jakub J.

---
Unsubscribe:  [email-masked]
Help:         [email-masked]
---